RubyGems Navigation menu

growl_notifier 1.2.1

A ruby library which allows you to send Growl notifications.

Gemfile
          gem 'growl_notifier', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install growl_notifier
  
  
  
  
  
  
  

Authors:

  • Satoshi Nakagawa, Eloy Duran, JP Hastings-Spital

Owners:

Total downloads 4,690

For this version 1,778

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - August 2, 2010 (8 KB)
  2. 1.2.0 - August 1, 2010 (7.5 KB)
  3. 1.1.0 - August 1, 2010 (7 KB)